## gta4lwifixx-user 11 RP1A.200720.012 T500XXU3BVD3 release-keys
- Manufacturer: samsung
- Platform: bengal
- Codename: gta4lwifi
- Brand: samsung
- Flavor: gta4lwifixx-user
- Release Version: 11
- Id: RP1A.200720.012
- Incremental: T500XXU3BVD3
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/gta4lwifixx/gta4lwifi:11/RP1A.200720.012/T500XXU3BVD3:user/release-keys
- OTA version: 
- Branch: gta4lwifixx-user-11-RP1A.200720.012-T500XXU3BVD3-release-keys
- Repo: samsung/gta4lwifi
